{
  "id": 3387742,
  "name": "D. Sukowicz, Appellee, v. John Hinko et al., Appellants. Appeal of John Hinko",
  "name_abbreviation": "Sukowicz v. Hinko",
  "decision_date": "1942-03-24",
  "docket_number": "Gen. No. 41,758",
  "first_page": "195",
  "last_page": "195",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 195"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 384,
    "ocr_confidence": 0.532,
    "sha256": "97a454b1c9b76075e0b3f294ff1204433d2d6405a3839aa9599c7ca07ddfea96",
    "simhash": "1:7a122ac8e7ccc358",
    "word_count": 64
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "D. Sukowicz, Appellee, v. John Hinko et al., Appellants. Appeal of John Hinko."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Edwin B. Harts, for appellant John Hinko; Kahn, Russ & Kahn and Julius L. Kahn, for appellee."
    ],
    "corrections": "",
    "head_matter": "D. Sukowicz, Appellee, v. John Hinko et al., Appellants. Appeal of John Hinko.\nGen. No. 41,758.\nHeard in second division, first district, this court at June term, 1941;\nopinion filed March 24, 1942;\nrehearing denied April 11, 1942;\nEdwin B. Harts, for appellant John Hinko; Kahn, Russ & Kahn and Julius L. Kahn, for appellee."
  },
  "file_name": "0195-01",
  "first_page_order": 217,
  "last_page_order": 217
}
